local L = LibStub("AceLocale-3.0"):NewLocale("MagicRunes", "esES")
if not L then return end

-- To help localize Magic Runes please enter phrase translations on the
-- following URL:
-- http://www.wowace.com/projects/magicrunes/localization/
-- This file should not be edited manually!

L[ [=[ - All alpha level parameters.

]=] ] = [=[ - Todos los parámetros de nivel de opacidad

]=]
L[ [=[ - Flash Mode, Alpha Flash (color flash doesn't work)
]=] ] = [=[ - Modo de alerta, Alertas con opacidad (Alertas de colores no funciona)
]=]
L[ [=[|cffffff00Left click|r to open the configuration screen.
|cffffff00Right click|r to toggle the Magic Target window lock.]=] ] = [=[|cffffff00Clic izquierdo|r para abrir la ventana de configuración.
|cffffff00Clic derecho|r para cambiar el bloqueo de ventana de Magic Target.]=]
L["Add a new bar"] = "Añadir una nueva barra"
L["Alert sound effect"] = "Efecto de sonido de alertas"
L["Alert sound trigger"] = "Activar alertas de sonido"
L["All the other decorations and effects don't make sense for icons and thus don't work."] = "Todas las otras decoraciones y efectos no sirven para los iconos, y por tanto no funcionan."
L["Alpha Flash"] = "Alertas con opacidad"
L["Alpha level for ready runes when out of combat."] = "Nivel de opacidad de runas listas cuando estás fuera de combate."
L["Alpha level of active runes when the remaining cooldown is longer than the global cooldown."] = "Nivel de opacidad de runas activas cuando el tiempo de recarga restante es mayor que el tiempo de recarga global."
L["Alpha level of active runes when the remaining cooldown is shorter the global cooldown."] = "Nivel de opacidad de runas activas cuando el tiempo de recarga restante es inferior al tiempo de recarga global."
L["Alpha level of ready runes when in combat."] = "Nivel de opacidad de runas listas cuando estás en combate."
L["Alpha Levels"] = "Niveles de opacidad"
L["Alpha Settings"] = "Configuración de opacidad"
L["Animate icons"] = "Iconos animados"
L[ [=[As with the normal layout, you can specify the order of the runes using the rune order parameter.

]=] ] = [=[Al igual que con la disposición normal, puedes especificar el orden de las runas usando el parámetro de orden de runas.

]=]
L["Background"] = "Fondo"
L["Background Frame"] = "Marco de fondo"
L["Background Texture"] = "Textura de fondo"
L["Bar #"] = "Barra #"
L["Bar Configuration"] = "Configuración de barras"
L["Bar Layout"] = "Disposición de barras"
L["Blood"] = "Sangre"
L["Blood #1"] = "Sangre #1"
L["Blood #1 Angle"] = "Ángulo de Sangre #1"
L["Blood #2"] = "Sangre #2"
L["Blood #2 Angle"] = "Ángulo de Sangre #2"
L["Button Facade"] = "Button Facade"
L["Circle"] = "Círculo"
L["Circle Layout"] = "Disposición de círculo"
L["Color Flash"] = "Alertas de colores"
L["Color flash does not work with these bars, nor are there any labels yet."] = "Las alertas de colores no funcionan con estas barras, y por ahora tampoco se les puede poner nombre."
L["Color used for background texture."] = "Color de textura de fondo."
L["Color used for blood rune bars."] = "Color de barras de runas de sangre."
L["Color used for death rune bars."] = "Color de barras de runas de Muerte."
L["Color used for frost rune bars."] = "Color de barras de runas de escarcha."
L["Color used for the Blood Plague bar."] = "Color de la barra de Peste de sangre."
L["Color used for the Frost Fever bar."] = "Color de la barra de Fiebre de escarcha."
L["Color used for the runic power bar."] = "Color de barra de Poder rúnico."
L["Color used for the Scarlet Fever bar."] = "Color de la barra de Escarlatina."
L["Color used for the text label."] = "Color del texto del nombre de barra."
L["Color used for the timer text."] = "Color del texto del temporizador."
L["Color used for the Unholy Blight bar."] = "Color de la barra de Añublo profano."
L["Color used for unholy rune bars."] = "Color de barras de runas profanas."
L["Colors"] = "Colores"
L["Columns"] = "Columnas"
L["Cooldown Count"] = "Contador de tiempo de recarga"
L["Create a new bar."] = "Crea una nueva barra."
L[ [=[Currently there's no built-in option to display cooldown count text on the icons. You can however install an addon such as OmniCC to get this feature.

]=] ] = [=[Por ahora no hay una opción integrada para mostrar el tiempo de recarga en los iconos. Sin embargo, puedes instalar un addon como OmniCC para obtener esta característica.

]=]
L["Death"] = "Muerte"
L["Decoration and Effects"] = "Decoración y efectos"
L["Decorations"] = "Decoración"
L["Documentation"] = "Documentación"
L["Each option comes with its own set of parameters that controls the layout. "] = "Cada opción viene con su propio set de parámetros que controlan la disposición."
L["Ellipse"] = "Elipse"
L["Ellipse Layout"] = "Disposición de elipse"
L["Enable Icon Display"] = "Activar Barra de iconos"
L["Enable minimap icon"] = "Mostrar icono junto al minimapa"
L["Enable Rune Bars"] = "Activar Barras rúnicas"
L["Fade alpha from gcd to ready"] = "Opacidad de transición de tiempo de recarga global a listo"
L["Fade alpha level between the in GCD and out of GCD alpha level. This can be used to make the rune cooldown displays become incrementally more visible as the cooldown decreases."] = "Nivel de opacidad de transición entre tiempo de recarga global y listo. Sirve para que las alertas de tiempo de recarga de runas se vuelvan más visibles conforme baje el tiempo de recarga."
L["Fade alpha level of active runes"] = "Nivel de opacidad de transición de runas activas"
L["Fade the alpha level between the GCD level and the ready level. This option is ignored if the alpha flash notification is enabled."] = "Efecto de transición entre la opacidad de tiempo de espera global y listo. Esta opción se ignorará si la notificación de alertas está activada."
L["Flash mode"] = "Modo de alertas"
L["Flash when ready"] = "Alertar runas listas"
L["Flip horizontal growth direction"] = "Invertir dirección de crecimiento horizontal"
L["Flip vertical growth direction"] = "Invertir dirección de crecimiento vertical"
L["Font"] = "Fuente"
L["Font & Texture"] = "Fuente y textura"
L["Font and Texture"] = "Fuente y textura"
L["Font size"] = "Tamaño de fuente"
L["Font used on the bars"] = "Fuente de las barras"
L["Frost"] = "Escarcha"
L["Frost #1"] = "Escarcha #1"
L["Frost #1 Angle"] = "Ángulo de Escarcha #1"
L["Frost #2"] = "Escarcha #2"
L["Frost #2 Angle"] = "Ángulo de Escarcha #2"
L["Hide anchor when bars are locked."] = "Ocultar ancla cuando las barras están bloqueadas"
L["Hide bar"] = "Ocultar barra"
L["Hide the Blizzard rune frame"] = "Ocultar el marco de runas de Blizzard"
L["Horizontal animated icons"] = "Iconos animados horizontales"
L["Horizontal labeled bars"] = "Barras con nombre horizontales"
L["Horizontal Radius"] = "Radio horizontal"
L["Horizontal Spacing"] = "Espaciado horizontal"
L["Icon Display"] = "Barra de iconos"
L["Icon Scale"] = "Escala de iconos"
L["Icon Spread"] = "Extensión de iconos"
L["If checked you can specify the exact location of each rune on the circle or ellipse. If unchecked you specify the start angle, spread and order of the icons instead."] = "Si está marcado puedes especificar la localización exacta de cada runa en el círculo o elipse. Si no está marcado puedes especificar el ángulo inicial, extensión y orden de los iconos en su lugar."
L["If enabled, the icons will move with the bar. If the bar texture is hidden, you'll get a display simply showing the cooldown using icons."] = "Si se activa, los iconos se moverán con la barra. Si la textura de barra está oculta, sólo se mostrarán los iconos con tiempo de recarga."
L["If toggled, the icons will expand to the left instead of to the right."] = "Si se marca, los iconos se expandirán a la izquierda en lugar de a la derecha."
L["If toggled, the icons will expand upwards instead of downwards."] = "Si se marca, los iconos se expandirán hacia arriba en lugar de hacia abajo."
L["In the future you'll be able to use either an external cooldown count addon or builtin text."] = "Próximamente será posible usar un addon externo de contador de tiempo de recarga o texto integrado."
L["In-Combat ready rune alpha"] = "Opacidad de runas listas en combate"
L["Individual icon placement"] = "Distribución individual de iconos"
L["In-GCD active rune alpha"] = "Opacidad de runas activas en tiempo de recarga global"
L["Instead showing the time elapsed on the cooldown, show the time remaining. This means that the bars will shrink as the cooldown lowers instead of grow."] = "Muestra el tiempo que queda en lugar del tiempo transcurrido en el tiempo de recarga. En otras palabras, las barras encogerán conforme baje el tiempo de recarga en lugar de agrandarse."
L["Introduction"] = "Introducción"
L["Label"] = "Nombre"
L["Label used for vertical bars"] = "Nombre usado en barras verticales"
L["Label used on horizontal bars"] = "Nombre usado en barras horizontales"
L["Layout"] = "Disposición"
L["Layout and Sorting"] = "Disposición y listado"
L["Layout Options"] = "Opciones de disposición"
L["Layout Style"] = "Estilo de disposición"
L["Length"] = "Longitud"
L["Load preset"] = "Cargar preajuste"
L["Lock bar positions"] = "Bloquear posición de las barras"
L["Magic Runes"] = "Magic Runes"
L["Many options in the module core is used for this addon, such as alpha levels, alpha flash, ready flash and rune icon set."] = "Este addon usa muchas opciones del módulo principal, como niveles de opacidad, alertas con opacidad, alertar runas listas y set de iconos de runas."
--[[Translation missing --]]
L["Masque"] = "Masque"
L["Minimal 2x3 layout"] = "Disposición 2x3 mínima"
L["Minimal 3x2 layout"] = "Disposición 3x2 mínima"
L["Minimal horizontal layout"] = "Disposición horizontal mínima"
L["Minimal vertical layout"] = "Disposición vertical mínima"
L["Never"] = "Nunca"
L["None"] = "Ninguno"
L["Normal"] = "Normal"
L["Normal Layout"] = "Disposición normal"
L["Normally the time is shown with one decimal place when the remaining cooldown is less than the global cooldown. If this toggled on, only seconds will be shown."] = "Normalmente el tiempo se muestra con un decimal cuando el tiempo de recarga restante es menor que el tiempo de recarga global. Con esto activado sólo se mostrarán los segundos."
L["NOTE: RUNE BARS IS STILL WORK IN PROGRESS. Many features are still missing!"] = "NOTA: BARRAS RÚNICAS ES UN PROYECTO INCOMPLETO. ¡Aún faltan muchas características por añadir y pulir!"
L["Number of columns per row."] = "Número de columnas por fila."
L["Number of flashes"] = "Número de destellos"
L["Number of icons per row."] = "Número de iconos por fila."
L["Number of times to flash bars when the remaining is less than the GCD. Set to zero to disable flashing."] = "Número de veces que se iluminarán las barras cuando el tiempo de recarga restante es menor que el tiempo de recarga global. Ponlo en cero para desactivar la alerta."
L["On GCD"] = "En tiempo de recarga global"
L["On readiness"] = "Al estar listo"
L["Orientation"] = "Orientación"
L["Out of combat alpha"] = "Opacidad fuera de combate"
L["Out-of-GCD active rune alpha"] = "Opacidad de runas activas fuera de tiempo de recarga global"
L["Overall Scale"] = "Escala general"
L["Presets are primarily here to give you a few ideas on how you can configure the bars. Note that the presets do now change font, texture or color options. The global scale is also not changed."] = "Estos preajustes están diseñados para darte una idea general de cómo configurar las barras. Ten en cuenta que los preajustes no cambian las opciones de fuente, textura y color, así como la escala global."
L["Profiles"] = "Perfiles"
L["Radius"] = "Radio"
L["Ready flash duration"] = "Duración de alerta de runa lista"
L["Regardless of layout, you can always pick the rune icon set to use and the icon scale."] = "Puedes elegir set de iconos de runas y escala de iconos sin importar la disposición."
L["Reverse growth direction"] = "Dirección de crecimiento invertido"
L["Reverse icon placement order"] = "Orden de distribución de iconos invertido"
L["Reverse Sorting"] = "Listado invertido"
L["Reverse the order in which bars are added relative to the anchor."] = "Invierte el orden en que las barras se añaden en relación al ancla."
L["Reverses the direction of icon placement on the circle or ellipse"] = "Invierte la dirección de la distribución de iconos en el círculo o elipse."
L["Rune #"] = "Runa #"
L["Rune Bars"] = "Barras rúnicas"
L["Rune Bars Introduction"] = "Introducción de Barras rúnicas"
L["Rune Icon Set"] = "Set de iconos de runas"
L["Rune Order"] = "Orden de runas"
L["Runes"] = "Runas"
L["Runic"] = "Poder rúnico"
L["Runic bar"] = "Barra de Poder rúnico"
L["Seconds only"] = "Sólo segundos"
L["Select preset to load..."] = "Selecciona el preajuste que desees cargar..."
L["Shared Parameters"] = "Parámetros compartidos"
L["Short Label"] = "Nombre abreviado"
L["Show an icon to open the config at the Minimap"] = "Muestra un icono para abrir la configuración junto al minimapa."
L["Show configuration dialog"] = "Mostrar diálogo de configuración"
L["Show icons"] = "Mostrar iconos"
L["Show labels"] = "Mostrar nombres de barras"
L["Show labels on the bars indicating the rune type. Note the timer cannot be shown on the icon while labels are enabled."] = "Mostrar nombres en las barras indicando el tipo de runa. Ten en cuenta que no se puede mostrar el temporizador en el icono con los nombres de barras activados."
L["Show remaining time"] = "Mostrar tiempo restante"
L["Show Rune Icons"] = "Mostrar iconos de runas"
L["Show spark"] = "Mostrar chispa"
L["Show the countdown timer on top of the icon instead of on the bar. This option is only available when labels are hidden."] = "Muestra el temporizador sobre el icono en lugar de en la barra. Esta opción sólo está disponible con los nombres de barras ocultos."
L["Show timer"] = "Mostrar temporizador"
L["Show timer on icon"] = "Mostrar temporizador en iconos"
L["Some parameters are shared between layouts, while others are not. "] = "Algunos parámetros se comparten entre disposiciones, mientras que otros no."
L["Sort Method"] = "Método de listado"
L["Sorting Weight"] = "Peso de listado"
L["Spacing"] = "Espaciado"
L["Standard bars"] = "Barras estándar"
L["Start Angle"] = "Ángulo inicial"
L["Static icons, timer, no bars"] = "Iconos estáticos, con temporizador, sin barras"
L["Texture"] = "Textura"
L["The alpha level of the frame background when out of combat and no runes are active."] = "El nivel de opacidad del fondo del marco cuando estás fuera de combate y sin runas activas."
L["The angle of Blood Rune #1."] = "El ángulo de Runa de sangre #1."
L["The angle of Blood Rune #2."] = "El ángulo de Runa de sangre #2."
L["The angle of Frost Rune #1."] = "El ángulo de Runa de escarcha #1."
L["The angle of Frost Rune #2."] = "El ángulo de Runa de escarcha #2."
L["The angle of Unholy Rune #1."] = "El ángulo de Runa profana #1."
L["The angle of Unholy Rune #2."] = "El ángulo de Runa profana #2."
L["The angle to start putting the icons on."] = "El ángulo inicial para posicionar los iconos."
L[ [=[The background frames allows you to set an optional backdrop behind the bars. You can configure the border and background texture and color.

]=] ] = "Los marcos de fondo te permiten configurar un fondo opcional tras las barras. Puedes personalizar el borde, la textura del fondo y el color."
L[ [=[The background frames allows you to set an optional backdrop behind the icons. You can configure the border and background texture and color.

]=] ] = [=[Los marcos de fondo te permiten configurar un fondo opcional tras los iconos. Puedes personalizar el borde, la textura de fondo y el color.

]=]
L["The background texture for the bars. ."] = "La textura de fondo para las barras."
L[ [=[The circle layout will place the icons around an invisible circle. This is done using a radius, starting angle and icon spread parameters.

]=] ] = [=[La disposición de círculo coloca los iconos alrededor de un círculo invisible. Esto se hace mediante parámetros de radio, ángulo inicial y extensión de iconos.

]=]
L[ [=[The ellipse is identical to circle layout except it allows you to specify both horizontal and vertical radius. These two parameters are used to determine the size and shape of the ellipse.

]=] ] = [=[La elipse es idéntica a la disposición de círculo salvo porque te permite especificar el radio horizontal y vertical. Estos dos parámetros se emplean para determinar el tamaño y forma de la elipse.

]=]
L["The Icon Display has three different layout options: Normal, Circle and Ellipse. "] = "La Barra de iconos tiene tres tipos de disposición: Normal, Círculo y Elipse."
L[ [=[The icon display is fully integrated with the ButtonFacade addon. This addon lets you skin the buttons for a more personalized display.

]=] ] = [=[La Barra de iconos está completamente integrada con el addon ButtonFacade. Este addon te permite cambiar los iconos para darle una apariencia personalizada.

]=]
L[ [=[The icon display uses the addon global settings for decorations. The following decorations and effects works for icons: 

]=] ] = [=[La Barra de iconos usa las opciones globales de addons para las decoraciones. Las siguientes decoraciones y efectos son compatibles con los iconos:

]=]
L[ [=[The icons are fully integrated with the ButtonFacade addon. This addon lets you skin the buttons for a more personalized display.

]=] ] = [=[Los iconos están completamente integrados con el addon ButtonFacade. Este addon te permite cambiar los iconos para darle una apariencia personalizada.

]=]
--[[Translation missing --]]
L[ [=[The icons are fully integrated with the Masque addon. This addon lets you skin the buttons for a more personalized display.

]=] ] = [=[The icons are fully integrated with the Masque addon. This addon lets you skin the buttons for a more personalized display.

]=]
L["The normal layout lets you put the icons in straight vertical or/or horizontal rows and colums. "] = "La disposición normal te permite poner los iconos en filas y columnas."
L["The number of degrees to spread the icons over - 180 degrees is a half circle, 360 degrees is a full circle."] = "El ángulo sobre el que extender los iconos. 180 grados es un semicírculo, mientras que 360 es un círculo completo."
L["The radius of the circle."] = "El radio del círculo."
L["The radius of the major axis of the ellipse."] = "El radio del eje mayor de la elipse. "
L["The radius of the minor axis of the ellipse."] = "El radio del eje menor de la elipse."
L["The Rune Bar module is a replacement for the built-in original rune bars. It is currently not complete but is entirely usable."] = "El módulo de Barras rúnicas es un sustituto para las barras de runas integradas originales. Aún no está finalizado pero es completamente utilizable."
L["The sound effect to play when the sound alert trigger occurs."] = "El efecto de sonido que se reproducirá cuando ocurra una alerta con sonido."
L[ [=[The space between columns is controlled by the horizontal spacing parameter. Use the vertical spacing parameter to control the space between rows.

]=] ] = [=[El espacio entre las columnas se controla con el parámetro de espaciado horizontal. Usa el parámetro de espaciado vertical para controlar el espacio entre filas.

]=]
L[ [=[The spread decides how far apart the icons are while the start angle determines where the first icon should be placed. You can reverse the placement direction as well.

]=] ] = [=[La extensión decide la distancia entre cada icono, mientras que el ángulo inicial determina dónde debería ser colocado el primer icono. También puedes invertir la dirección de distribución.

]=]
L["The texture used for active bars."] = "La textura usada en las barras activas."
L["The time in seconds that the bar should flash when a rune becomes ready."] = "El tiempo en segundos que la barra debería iluminarse cuando una runa pase a estar lista."
L["The weight used when sorting this bar. A value less than 1 means it's sorted before rune bars. A value above 6 means it's sorted after the rune bars."] = "El peso usado al colocar esta barra. Un valor menor 1 la colocará antes de las barras de runas. Un valor superior a 6 la colocará tras ellas."
L[ [=[The width of the border is controlled by the edge size parameter. To add some extra padding between the border and icons you can set the padding.

]=] ] = [=[La anchura del borde se controla con el parámetro de tamaño de borde. También puedes añadir espacio de relleno adicional entre el borde y los iconos.

]=]
L["Thickness"] = "Grosor"
L["Timer"] = "Temporizador"
L["Tiny horizontal bars"] = "Barras horizontales pequeñas"
L["Tiny vertical bars"] = "Barras verticales pequeñas"
L[ [=[To be able to change the border and background you need the SharedMedia and SharedMedia-Blizzard addons installed. You can find these at http://wow.curse.com/

]=] ] = [=[Para poder cambiar el borde y el fondo necesitas tener instalados los addons SharedMedia y SharedMedia-Blizzard. Puedes encontrarlos en http://wow.curse.com/

]=]
L[ [=[To be able to change the border and background you need the SharedMedia and SharedMedia-Blizzard addons installed. You can find these at http://www.curse.com/

]=] ] = [=[Para poder cambiar el borde y el fondo necesitas tener instalados los addons SharedMedia y SharedMedia-Blizzard. Puedes encontrarlos en http://www.curse.com/

]=]
L[ [=[To configure the looks, open the ButtonFacade configuration UI using the /buttonfacade command. Select Addons => Magic Runes => Rune Bars.

]=] ] = [=[Para configurar la apariencia, abre la interfaz de configuración de ButtonFacade usando el comando /buttonfacade. Selecciona Addons => Magic Runes => Rune Bars.

]=]
L[ [=[To configure the looks, open the ButtonFacade configuration UI using the /buttonfacade command. Select Addons => MagicRunes => Icon Display.

]=] ] = "Para configurar la apariencia, abre la interfaz de configuración de ButtonFacade usando el comando /buttonfacade. Selecciona Addons => Magic Runes => Icon Display."
--[[Translation missing --]]
L[ [=[To configure the looks, open the Masque configuration UI using the /masque command. Select Addons => Magic Runes => Rune Bars.

]=] ] = [=[To configure the looks, open the Masque configuration UI using the /masque command. Select Addons => Magic Runes => Rune Bars.

]=]
L["Toggle visibility of this bar."] = "Cambia la visibilidad de esta barra."
L["Toggle whether or not to show the spark on active bars."] = "Cambia si se mostrará una chispa en las barras activas."
L["Type of flashing to use to indicate imminent readiness."] = "Tipo de destello para indicar que a una runa le falta poco para volverse disponible."
L["Unholy"] = "Profano"
L["Unholy #1"] = "Profano #1"
L["Unholy #1 Angle"] = "Ángulo de Profano #1"
L["Unholy #2"] = "Profano #2"
L["Unholy #2 Angle"] = "Ángulo de Profano #2"
L[ [=[Using the width parameter you can select how many icons to put in a row. A width of 1 means you'll have a single vertical column while a width of 6 means you'll have a single horizontal row.

]=] ] = "Puedes seleccionar cuántos iconos habrá en cada fila con el parámetro de anchura. Una anchura de 1 colocará una sola columna vertical, mientras que una de 6 dará lugar a una sola fila horizontal."
L["Vertical animated icons"] = "Iconos animados verticales"
L["Vertical labeled bars"] = "Barras con nombre verticales"
L["Vertical Radius"] = "Radio vertical"
L["Vertical Spacing"] = "Espaciado vertical"
L["When a rune cooldown is finish, flash the bar as an extra notification source."] = "Cuando una runa pase a estar disponible, la barra se ilumina como una fuente de notificación adicional."
L["When to play the alert sound: On GCD => play when the remaining cooldown of a run goes below the global cooldown. On readiness => play when a rune becomes ready for use."] = "Cuándo reproducir el sonido de alerta: En tiempo de recarga global => reproducir cuando el tiempo de recarga restante se pone por debajo del tiempo de recarga global. Al estar listo => reproducir cuando una runa esté disponible."
L["Width"] = "Anchura"
L[ [=[You can also choose to place icons individually. This allows you to specify the exact angle to use for each rune icon. When this option is used, the start angle, icon spread, placement direction and rune order parameters aren't used.

]=] ] = [=[También puedes colocar los iconos individualmente. Esto te permite especificar el ángulo exacto de cada icono de runa. Con esta opción marcada se ignorarán los parámetros de ángulo inicial, extensión de iconos, dirección de distribución y orden de runas.

]=]
L[ [=[You can change the order of the runes using the rune order parameter.

]=] ] = [=[Puedes cambiar el orden de las runas usando el parámetro de orden de runas.

]=]
L["You can find ButtonFacade and many different skins on http://wow.curse.com/"] = "Puedes encontrar ButtonFacade y muchas apariencias distintas en http://wow.curse.com/"
L["You can find ButtonFacade and many different skins on http://wow.curse.com/."] = "Puedes encontrar ButtonFacade y muchas apariencias distintas en http://wow.curse.com/."
--[[Translation missing --]]
L["You can find Masque and many different skins on http://wow.curse.com/"] = "You can find Masque and many different skins on http://wow.curse.com/"
L[ [=[You control the growth direction with the horizontal and vertical growth direction toggles.

]=] ] = [=[Puedes controlar la dirección de crecimiento con las casillas de dirección de crecimiento horizontal y vertical.

]=]

